################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CPP_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseSupport/ethernet_frame.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseSupport/ethernet_frame_wrapper.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseSupport/sv_subscriber.cpp 

OBJS += \
./GooseSupport/ethernet_frame.o \
./GooseSupport/ethernet_frame_wrapper.o \
./GooseSupport/sv_subscriber.o 

CPP_DEPS += \
./GooseSupport/ethernet_frame.d \
./GooseSupport/ethernet_frame_wrapper.d \
./GooseSupport/sv_subscriber.d 

OBJS__QUOTED += \
"GooseSupport\ethernet_frame.o" \
"GooseSupport\ethernet_frame_wrapper.o" \
"GooseSupport\sv_subscriber.o" 

CPP_DEPS__QUOTED += \
"GooseSupport\ethernet_frame.d" \
"GooseSupport\ethernet_frame_wrapper.d" \
"GooseSupport\sv_subscriber.d" 

CPP_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseSupport/ethernet_frame.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseSupport/ethernet_frame_wrapper.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseSupport/sv_subscriber.cpp" 


